import Vue from 'vue'
import App from './App.vue'
import router from './router/index.js';
import store from "./store";
import ElementUI from 'element-ui';
import "./assets/font_3995427_2fenkvuzphf/iconfont.css";
import 'element-ui/lib/theme-chalk/index.css';
import VueElementUISkeleton from 'vue-elementui-skeleton';
import md5 from'js-md5';
Vue.prototype.$md5 = md5;
Vue.use(VueElementUISkeleton, {
    directiveName: 'skeleton',
    rows: 10,
    radius: 3,
    // bg: 'red'
});
Vue.use(ElementUI);
Vue.config.productionTip = false

new Vue({
	router,
	store,
  render: h => h(App),
}).$mount('#app')
